<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Οι πρώτες σας ημέρες στη δουλειά" source-language="el">
  <item>
    <word>ΝΕΥΡΙΚΟΣ</word>
    <clue>ΑΝΗΣΥΧΟΣ</clue>
    <rationale>Οι περισσότεροι άνθρωποι αισθάνονται λίγο νευρικά όταν ξεκινούν μια νέα εργασία</rationale>
  </item>
  <item>
    <word>ΑΝΗΣΥΧΟΣ</word>
    <clue>ΝΕΥΡΙΚΟΣ</clue>
    <rationale>Ίσως να ανησυχείς κατά το πόσο θα προσαρμοστείς ή εάν θα πάρεις την δουλειά </rationale>
  </item>
  <item>
    <word>ΈΡΕΥΝΑ</word>
    <clue>ΨΑΞΙΜΟ</clue>
    <rationale>Κάνε μια μικρή έρευνα για την νέα σου εταιρεία μέσω του διαδικτύου πριν αρχίσεις την εργασία σου</rationale>
  </item>
  <item>
    <word>ΣΧΕΔΙΑΣΜΟΣ</word>
    <clue>ΠΡΟΓΡΑΜΜΑ</clue>
    <rationale>Σχεδίασε το δρομολόγιο για την δουλειά σου και σιγουρέψου ότι θα φτάσεις στην ώρα σου</rationale>
  </item>
  <item>
    <word>ΠΡΩΙΝΟ</word>
    <clue>ΤΟ ΠΡΩΤΟ ΓΕΥΜΑ ΤΗΣ ΗΜΕΡΑΣ</clue>
    <rationale>Φάε ένα καλό πρωινό πριν πας στη δουλειά σου</rationale>
  </item>
  <item>
    <word>ΟΙΝΟΠΝΕΥΜΑ</word>
    <clue>ΠΟΤΟ</clue>
    <rationale>Μην πιεις πολύ ή μην κοιμηθείς πολύ αργά όταν την επόμενη μέρα εργάζεσαι. </rationale>
  </item>
  <item>
    <word>ΠΡΟΒΛΗΜΑΤΑ</word>
    <clue>ΔΥΣΚΟΛΙΕΣ, ΖΗΤΗΜΑΤΑ</clue>
    <rationale>Εάν αντιμετωπίζεις προβλήματα θα μπορούσες να μιλήσεις στο νέο σου εργοδότη. Θα μπορούσαν ίσως να σε βοηθήσουν</rationale>
  </item>
  <item>
    <word>ΠΡΟΫΠΟΛΟΓΙΣΜΟΣ</word>
    <clue>ΥΠΟΛΟΓΙΣΜΟΣ ΧΡΗΜΑΤΩΝ </clue>
    <rationale>Κάνε κάποιο σχεδιασμό για το πόσα χρήματα θα χρειαστείς μέχρι να πληρωθείς</rationale>
  </item>
</learningObject>
